import java.util.Scanner;

public class Main {
    public static void main(String[] args) {
        String someString = "Some string value";
        int lifeUniverseEverything = 42;
        double someDouble = 2.22;
        boolean bananasAreGood = true;
 
        Scanner scan = new Scanner(System.in);

        System.out.print("Enter a string: ");
        String string = scan.nextLine();

        System.out.print("Enter a integer: ");
        int intValue = scan.nextInt();

        System.out.print("Enter a true/false value: ");
        boolean booleanValue = scan.nextBoolean();

        System.out.print("Enter a double value: ");
        double doubleValue = scan.nextDouble();

        System.out.println("The values you entered");
        System.out.println("String: " + string);
        System.out.println("Integer: " + intValue);
        System.out.println("Boolean: " + booleanValue);
        System.out.println("Double: " + doubleValue);

        System.out.print("Enter the first double value: ");
        double firstNumber = scan.nextDouble();

        System.out.print("Enter the second double value: ");
        double secondNumber = scan.nextDouble();

        System.out.println("" + firstNumber + " + " + secondNumber + " = " + (firstNumber + secondNumber));
        System.out.println("" + firstNumber + " - " + secondNumber + " = " + (firstNumber - secondNumber));
        System.out.println("" + firstNumber + " * " + secondNumber + " = " + (firstNumber * secondNumber));
        System.out.println("" + firstNumber + " / " + secondNumber + " = " + (firstNumber / secondNumber));
        System.out.println("" + (int)firstNumber + " % " + (int)secondNumber + " = " + (((int)firstNumber) % ((int)secondNumber))); 
    
        scan.close();
    }
}